
D4Science Infrastructure - Task #5848

Task # 5434 (Closed): Edison environment

Create new VO "Edison" in production environment

Nov 22, 2016 09:25 AM - Roberto Cirillo

Status: Closed Start date: Nov 22, 2016

Priority: High Due date: Nov 24, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy Edison VO   

Infrastructure: Production   

Description

The new VO should be deployed under the following "root-VO":

/d4science.research-infrastructures.eu

Subtasks:

Task # 5849: Edison VO: new VM for IS-Collector instance Closed

Task # 5850: Edison VO: new VM for hosting Registry and Notifier services Closed

Task # 5851: Edison VO: Install IS-Collector Closed

Task # 5852: Edison VO: Install Registry and Notifier services Closed

Task # 5853: Edison VO: install ResourceManager service Closed

Task # 5854: Edison VO: provide the ServiceMap Closed

History

#1 - Nov 23, 2016 11:53 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Nov 28, 2016 09:21 AM - Roberto Cirillo

- Status changed from In Progress to Closed
